Source: golang-github-antchfx-xmlquery
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
 Thorsten Alteholz <debian@alteholz.de>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-golang-groupcache-dev,
 golang-golang-x-net-dev,
 golang-github-antchfx-xpath-dev (>= 1.3.0)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery.git
Homepage: https://github.com/antchfx/xmlquery
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/antchfx/xmlquery

Package: golang-github-antchfx-xmlquery-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 golang-github-golang-groupcache-dev,
 golang-golang-x-net-dev,
 golang-github-antchfx-xpath-dev (>= 1.3.0)
Description: Go XPath package for XML query
 XPath query package for XML document, lets you extract
 data or evaluate from XML documents by an XPath expression.
 .
 xmlquery built-in the query object caching feature will caching the
 recently used XPATH query string. Enable caching can avoid re-compile
 XPath expression each query.
